<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>audiohtml</title>
</head>
<body>
    <main>
        <audio src="src/catorce.mp3" type="audio/mp3" controls>Intro</audio>
    </main>    
</body>
</html>